html{
  height: 100%;
}
body{
  width: 100%;
  min-height: 100%;
  padding: 0;
  margin: 0;
}

*{
  font-size: 14px;
  font-family: arial, sans-serif;
}

aside{
  padding: 12px;
}

ul{
  list-style: none;
}
.formularioEmergente{
  position: relative;
}
.accCerrar{
  width: 20px;
  height: 20px;
  position: absolute;
  top: 4px;
  right: 4px;
  cursor: pointer;
  line-height: 20px;
  border-radius: 10px;
  background-color: red;
  color: #fff;
  text-align: center;
}
.clsRight{
  float: right;
}
